borrowLendReserveState
post
/info
Body
Request borrow/lend reserve states.
typeundefined · enumRequiredPossible values:
Type of request.
tokennumberRequired
Token index.
Responses
200
Borrow/lend reserve state.
application/json
Borrow/lend reserve state.
borrowYearlyRatestringRequiredPattern:
Borrow interest rate (yearly).
^[0-9]+(\.[0-9]+)?$supplyYearlyRatestringRequiredPattern:
Supply interest rate (yearly).
^[0-9]+(\.[0-9]+)?$balancestringRequiredPattern:
Reserve balance.
^[0-9]+(\.[0-9]+)?$utilizationstringRequiredPattern:
Reserve utilization ratio.
^[0-9]+(\.[0-9]+)?$oraclePxstringRequiredPattern:
Oracle price.
^[0-9]+(\.[0-9]+)?$ltvstringRequiredPattern:
Loan-to-value (LTV) ratio.
^[0-9]+(\.[0-9]+)?$totalSuppliedstringRequiredPattern:
Total supplied amount.
^[0-9]+(\.[0-9]+)?$totalBorrowedstringRequiredPattern:
Total borrowed amount.
^[0-9]+(\.[0-9]+)?$422
Failed to deserialize the JSON body into the target type
text/plain
500
Internal Server Error
application/json
post
/infoLast updated